<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$status=$_POST["status"];

$class_name=$_POST["class_name"];
$date=$_POST["date"];
$month_name=$_POST["month_name"];
$sess1=$_POST["sess1"];
  $sql = "delete from attendence where class_name='$class_name' and date='$date'";
$conn->query($sql);
  
  

echo "Attendance Delete Sucessfully";

?>
<a href="Genrate_Attendance.php">Back</a>